Archived

This topic is now archived and is closed to further replies.

Guest douglas earl

MD-11 and fs9 version 9.1

Recommended Posts

Hello, yesterday I updated fs9 to version 9.1. I verified it by running fs9, selecting help, and then selecting about fs9. it displayed the new version. Today I purchased the MD-11, ran the installer and right away it told me that I do not have the updated version of 9.1. Any ideas would be appreciated, thank you, douglas earl PS. I just tried to install version 9.1 again and it says I already have the updated version. I have a legal version of fs9, the cd is in my computer. I am not violating any rules. douglas earl

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!